/*
Theme Name: YEWS TotalBusiness Theme
Description: Customisation of TotalBusiness theme 
Author: Your Easy Web Solutions
Author URI: https://yews.com.au
Template: totalbusiness-v1-03
Version: 1.03
*/



/* Coming Soon */

#coming-soon .totalbusiness-frame img {
    width: 280px !important;
}


/* Top Bar */

.soc-icon a {
    color: #4a4a4a !important;
}
.top-navigation-wrapper a:hover {
    color: #f47d4d !important;
}
.top-navigation-wrapper .top-navigation-left i {
    vertical-align: baseline !important;
}
.top-navigation-wrapper .top-navigation-left a {
    padding-right: 15px;
    border-right: #d6d6d6 1px solid;
    margin-right: 15px;
}
.top-navigation-wrapper .top-navigation-left a:nth-of-type(2) {
    padding-right: 0 !important;
    border-right: none !important;
    margin-right: 0 !important;
}
.top-social-wrapper .social-icon a {
    padding: 0 2px 0 17px;
    border-left: #d6d6d6 1px solid;
    color: #ffffff !important;
    opacity: 1 !important;
}
.top-social-wrapper .social-icon a:hover {
    color: #ffd47f !important;
}
.top-social-wrapper .social-icon:nth-of-type(1) a {
    border: none !important;
}
.top-navigation-wrapper {
    background-color: transparent !important;
}
    


/* Page Title */

.totalbusiness-page-title-wrapper {
    background-size: cover !important;
    background-position: 100% !important;
}
.totalbusiness-page-title-wrapper .totalbusiness-page-title {
    font-weight: 500 !important;
}

/* Header */

.totalbusiness-header-wrapper.header-style-3-wrapper {
    background-color: transparent!important;
    background: url("/wp-content/uploads/2016/07/header-bg-2.png") no-repeat !important;
    background-position: right 35% !important;
    background-size: 80% !important;
}
.text-right {
    color: #03b394;
    font-weight: 500;
    font-size: 16px;
}
.text-right:after {
    content: "";
    padding: 0px 13px !important;
    margin-left: 8px;
    background: url("/wp-content/uploads/2016/07/heart-icon.png") no-repeat;
}
.totalbusiness-header-inner {
    background-color: #03b394!important;
}



/* Navigation */

.totalbusiness-navigation-wrapper .totalbusiness-main-menu>li>a {
    font-weight: 600 !important;
    font-size: 13px !important;
    padding-left: 28px !important;
}
.sf-menu>.totalbusiness-normal-menu li a {
    text-transform: uppercase;
    font-size: 13px !important;
    letter-spacing: .5px !important;
}
.header-inner-header-style-3 .sf-menu .totalbusiness-normal-menu ul {
    left: 15px !important;
}



/* Global CSS */

strong, b {
    font-weight: 600 !important;
}
.totalbusiness-item-title {
    font-weight: 500 !important;
}
.totalbusiness-item-title-wrapper.totalbusiness-item {
    margin-bottom: 20px !important;
}
.totalbusiness-parallax-wrapper {
    background-size: cover;
}


/* Custom CSS */

#icons-1.totalbusiness-box-with-icon-item, #icons-2.totalbusiness-box-with-icon-item {
    padding: 15px 15px 15px !important;
    margin: 0 !important;
}
#icons-1.totalbusiness-box-with-icon-item {
    background-color: #00cd6e !important;
}
#icons-2.totalbusiness-box-with-icon-item {
    background-color: #0dd87a !important;
}

#icons-1.totalbusiness-box-with-icon-item:before, #icons-2.totalbusiness-box-with-icon-item:before,
#icons-1.totalbusiness-box-with-icon-item:after, #icons-2.totalbusiness-box-with-icon-item:after  {
    content: '';
    height: 0px;
    width: 0px;
    display: block;
    position: absolute;
}
#icons-1.totalbusiness-box-with-icon-item:before {
    border-left: 0px solid transparent;
    border-right: 285px solid transparent;
    border-bottom: 25px solid #00cd6e;
    top: -24px;
    left: 0px;
}
#icons-2.totalbusiness-box-with-icon-item:before {
    border-left: 285px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 25px solid #0dd87a;
    top: -24px;
    left: 0px;
}
#icons-1.totalbusiness-box-with-icon-item:after {
    border-left: 0px solid transparent;
    border-right: 285px solid transparent;
    border-bottom: 0px solid #00cd6e;
    border-top: 25px solid #00cd6e;
    bottom: -24px;
    left: 0px;
}
#icons-2.totalbusiness-box-with-icon-item:after {
    border-left: 285px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 0px solid #0dd87a;
    border-top: 25px solid #0dd87a;
    bottom: -24px;
    left: 0px;
}

#icons-1 .box-with-icon-title, #icons-2 .box-with-icon-title {
    color: #fff !important;
    font-size: 18px !important;
}
#icons-1 .box-with-icon-caption, #icons-2 .box-with-icon-caption {
    color: #fff !important;
}
#icons-1 a, #icons-2 a {
    background: #f47d4d;
    color: #fff;
    border: #f47d4d 1px solid;
    padding: 5px 10px;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 12px !important;
    letter-spacing: 1px;
    transition: all 0.4s ease 0s;
}
#icons-1 a:hover, #icons-2 a:hover {
    background: transparent !important;
    border: #fff 1px solid !important;
}
#icons-cont {
    overflow: visible !important;
}
#icons-cont .container {
    z-index: 999;
    position: relative;
    top: -50px;
}

#img-01 .gallery-item img {
    position: relative;
    bottom: -40px;
    margin-bottom: 50px;
}

#services .portfolio-title a {
    color: #fff !important;
}
.page-id-20 #services .portfolio-title a {
    color: #454545 !important;
}
#services .portfolio-title a:hover {
    color: #00cd6e !important;
}
#services .portfolio-title {
    font-weight: 500 !important;
    text-align: center;
    font-size: 17px !important;
    min-height: 50px;
    margin-bottom: -10px !important;
}
#services .portfolio-overlay {
    background-color: transparent !important;
}
#services .portfolio-icon i {
    color: transparent !important;
}
#services .portfolio-overlay-icon {
    width: 100%;
    height: 100%;
    top: 0 !important;
    left: 0 !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
}
#services .totalbusiness-classic-portfolio.totalbusiness-item {
    border-bottom: #17ff94 1px solid;
    padding-bottom: 20px;
}
#services .totalbusiness-classic-portfolio.totalbusiness-item:after {
    content: "";
    border-top: #17ff94 4px solid;
    display: block;
    margin: 25px auto -20px;
    width: 100px;
}
#services .portfolio-excerpt {
    min-height: 55px;
    margin-bottom: -20px;
}

#booking {
    background: #fb6428;
    padding: 25px;
}
#booking h5 {
    font-weight: 500;
}

#list-icon-01 .list-with-icon-icon {
    float: left;
    margin-right: 15px !important;
    margin-top: -3px;
    padding: 5px !important;
    line-height: 30px;
}
#list-icon-01 .list-with-icon-title {
    overflow: hidden;
    font-size: 19px !important;
    font-weight: 500 !important;
}
#list-icon-01 .list-with-icon {
    margin-bottom: 5px !important;
}

#list-icon-02 .list-with-icon-icon {
    float: left;
    margin-right: 15px !important;
    margin-top: -3px;
    padding: 5px !important;
    line-height: 30px;
}
#list-icon-02 .list-with-icon-title {
    overflow: hidden;
    font-size: 16px !important;
    font-weight: 400 !important;
}
#list-icon-02 .list-with-icon {
    margin-bottom: 5px !important;
}



/* Dividers */

#divider-01 .totalbusiness-divider {
    border-color: #333333 !important;
    margin-top: -34px;
}
#divider-02 .totalbusiness-divider {
    border-color: #00ea7e !important;
    width: 200px !important;
}
#divider-02 .totalbusiness-divider:after {
    content: "";
    border-top: #00ea7e 4px solid;
    display: block;
    margin: 25px auto 0px;
    width: 100px;
}



/* Titles */

#title-01 .totalbusiness-item-title-caption {
    margin-top: 12px !important;
    font-size: 18px !important;
    display: block !important;
    font-weight: 500;
}
#title-small .totalbusiness-item-title {
    background: #fff;
    padding-right: 15px;
}
#testimonial-title .totalbusiness-item-title {
    color: #fff !important;
}



/* Blog */

.totalbusiness-blog-grid .totalbusiness-blog-grid-content {
    padding: 30px 20px !important;
    border: #eaeaea 1px solid;
}
.totalbusiness-blog-grid .totalbusiness-blog-info {
    font-weight: 400 !important;
}
.totalbusiness-blog-grid .totalbusiness-blog-title {
    text-transform: inherit !important;
    font-weight: 500 !important;
    letter-spacing: .5px !important;
}
.blog-item-wrapper .excerpt-read-more {
    font-weight: 400 !important;
    text-decoration: underline !important;
}
.totalbusiness-blog-grid .totalbusiness-blog-thumbnail {
    border-bottom: #00cd6e 4px solid;
    background: #fff !important;
}
.totalbusiness-blog-thumbnail {
    background: #fff !important;
}

.totalbusiness-blog-full .totalbusiness-blog-title {
    font-size: 24px !important;
    text-transform: inherit !important;
    letter-spacing: 1px !important;
    font-weight: 600 !important;
}



/* Buttons */

.btn-01 {
    font-size: 14px !important;
}
.btn-01:hover {
    background: #f47d4d !important;
}



/* Contact Forms */

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="date"], .wpcf7 textarea, .wpcf7 select{
    border: #f47d4d 2px solid !important;
    background: transparent !important;
    padding: 15px !important;
    margin-bottom: 3px !important;
    color: #353535 !important;
    box-sizing: border-box !important;
    width: 100% !important;
    outline: none !important;
}
.wpcf7 input[type="text"]:hover, .wpcf7 input[type="email"]:hover, .wpcf7 input[type="date"]:hover, .wpcf7 textarea:hover, .wpcf7 select:hover,
.wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 input[type="date"]:focus, .wpcf7 textarea:focus, .wpcf7 select:focus {
    border: #fdb813 2px solid !important;
}
.wpcf7 span.wpcf7-form-control-wrap {
    padding-right: 0 !important;
}
.wpcf7 input[type="submit"] {
    text-transform: uppercase !important;
    font-weight: 500 !important;
    font-size: 16px !important;
}

.book-form input[type="text"], .book-form input[type="email"], .book-form input[type="date"], .book-form textarea {
    border: #f47d4d 2px solid !important;
    background: #fff !important;
    border-radius: 5px;
}
.book-form input[type="submit"] {
    width: 100%;
    margin-right: 0 !important;
    margin-top: -18px;
    margin-bottom: -5px !important;
    font-size: 18px !important;
    box-sizing: border-box;
    white-space: inherit;
    transition: all 0.4s ease 0s;
}
.book-form input[type="submit"]:hover {
    background-color: #07c94b !important;
}

.contact-form input[type=email], .contact-form input[type=text] {
    max-width: 100% !important;
}
.contact-form textarea {
    height: inherit !important;
}



/* Sidebar */

.totalbusiness-sidebar .totalbusiness-widget-title {
    font-size: 19px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    padding-bottom: 6px;
    border-bottom: #00cd6e 3px solid;
}

/* Testimonial */

#testimonial-home .testimonial-author {
    font-weight: 600 !important;
    color: #fdb813 !important;
}
#testimonial-home .testimonial-position {
    color: #fff !important;
}
#testimonial-home .testimonial-content {
    color: #ececec !important;
    font-weight: 300 !important;
}

#ins-quote .testimonial-author {
    font-weight: 600 !important;
    color: #fdb813 !important;
}
#ins-quote .testimonial-content {
    color: #f3f6f8!important;
    font-size: 21px!important;
    font-weight: 300 !important;
}
#ins-quote .testimonial-position {
    color: #fff !important;
}
#titl-quote .totalbusiness-item-title {
    color: #f3f3f3!important;
}



/* Footer */

.copyright-wrapper p {
    margin-bottom: 0 !important;
}
.footer-wrapper .totalbusiness-widget-title {
    font-weight: 600 !important;
}
.recent-post-widget .recent-post-widget-title {
    font-weight: 500 !important;
}




/* YEWS Contact Form */
small {font-size: 0.8em;}
input[type="text"],input[type="tel"], input[type="url"], input[type="email"] {padding: 19px 15px!important;width: 100%;color: #a3a3a3;background-color: #f5f5f5;border: 0px;outline: none;max-width: 100%;}

div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}
div.policy ul li a{ color:#fff; text-decoration:none;}
div.policy ul li a:hover{color:#fff000; text-decoration:underline;}

.yews-wp {display: inline-block;overflow: hidden;border: 1px solid #fff!important;border-radius: 3px;padding: 6px;width: 0px;margin: 0 0px -3px 5px;}
.yews-wp:hover {background:#ccc;}



/* Responsive */

@media screen and (max-width: 1440px){

.totalbusiness-header-wrapper.header-style-3-wrapper {
    background-position: right top !important;
    background-size: 72% !important;
}

}


@media screen and (max-width: 1366px){

.totalbusiness-header-wrapper.header-style-3-wrapper {
    background-position: right top !important;
    background-size: 65% !important;
}

}



@media screen and (max-width: 1080px){

#icons-1.totalbusiness-box-with-icon-item:before, #icons-1.totalbusiness-box-with-icon-item:after {
    border-right: 270px solid transparent !important;
}
#icons-2.totalbusiness-box-with-icon-item:before, #icons-2.totalbusiness-box-with-icon-item:after {
    border-left: 270px solid transparent !important;
}

}


@media screen and (max-width: 1030px){

#icons-1.totalbusiness-box-with-icon-item:before, #icons-1.totalbusiness-box-with-icon-item:after {
    border-right: 258px solid transparent !important;
}
#icons-2.totalbusiness-box-with-icon-item:before, #icons-2.totalbusiness-box-with-icon-item:after {
    border-left: 258px solid transparent !important;
}
#totalbusiness-menu-search-button {
    display: none !important;
}

}


@media screen and (max-width: 980px){

#icons-1.totalbusiness-box-with-icon-item:before, #icons-1.totalbusiness-box-with-icon-item:after {
    border-right: 245px solid transparent !important;
}
#icons-2.totalbusiness-box-with-icon-item:before, #icons-2.totalbusiness-box-with-icon-item:after {
    border-left: 245px solid transparent !important;
}
.totalbusiness-navigation-wrapper .totalbusiness-main-menu>li>a {
    font-size: 12px !important;
}

}



@media screen and (max-width: 959px){

#rc-imageselect, .g-recaptcha {transform:scale(0.75) !important;-webkit-transform:scale(0.75) !important;transform-origin:0 0;-webkit-transform-origin:0 0;}

#icons-1 .box-with-icon-title, #icons-2 .box-with-icon-title {
    min-height: 46px;
}

#icons-1.totalbusiness-box-with-icon-item:before, #icons-1.totalbusiness-box-with-icon-item:after {
    border-right: 202px solid transparent !important;
}
#icons-2.totalbusiness-box-with-icon-item:before, #icons-2.totalbusiness-box-with-icon-item:after {
    border-left: 202px solid transparent !important;
}

#icons-cont .container {
    max-width: 808px !important;
}

#img-01 .gallery-item img {
    border: #bfbfbf 1px solid;
}

.totalbusiness-navigation-wrapper .totalbusiness-main-menu>li>a {
    font-size: 13px !important;
}
.totalbusiness-header-wrapper.header-style-3-wrapper {
    background-position: right -5% !important;
    background-size: 105% !important;
}
.totalbusiness-logo {
    margin-top: 45px !important;
}

}



@media screen and (max-width: 767px){

#rc-imageselect, .g-recaptcha {transform:scale(1) !important;-webkit-transform:scale(1) !important;transform-origin:0 0;-webkit-transform-origin:0 0;}

#img-01 .gallery-item img {
    border: none !important;
}
.martinluther{
    display: block !important;
    float: none !important;
    max-width: 100% !important;
}

#icons-1.totalbusiness-box-with-icon-item:before, #icons-1.totalbusiness-box-with-icon-item:after {
    border-right: 0px solid transparent !important;
}
#icons-2.totalbusiness-box-with-icon-item:before, #icons-2.totalbusiness-box-with-icon-item:after {
    border-left: 0px solid transparent !important;
}

#icons-1 .box-with-icon-title, #icons-2 .box-with-icon-title {
    min-height: 0 !important;
}

#icons-cont .container {
    top: 0px !important;
}

#icons-1.totalbusiness-box-with-icon-item, #icons-2.totalbusiness-box-with-icon-item {
    padding: 40px 150px 40px !important;
}
.top-navigation-left {
    margin-bottom: 15px;
}
.totalbusiness-page-title-wrapper .totalbusiness-page-title {
    font-size: 34px !important;
}
.totalbusiness-header-wrapper.header-style-3-wrapper {
    background: none !important;
}
.top-social-wrapper .social-icon a {
    color: #6b6b6b !important;
}
.top-social-wrapper .social-icon a:hover {
    color: #f27f4d !important;
}
.top-navigation-wrapper {
    background-color: #f3f3f3 !important;
}
.totalbusiness-logo {
    margin-top: 10px !important;
}
#services .portfolio-title a {
    font-size: 21px !important;
}
#services .portfolio-title, #services .portfolio-excerpt {
    min-height: 0px !important;
    margin-bottom: 0px !important;
}

}


@media screen and (max-width: 500px) {

#icons-1.totalbusiness-box-with-icon-item, #icons-2.totalbusiness-box-with-icon-item {
    padding: 40px 80px 40px !important;
}

}



@media screen and (max-width: 419px){

#rc-imageselect, .g-recaptcha {transform:scale(0.89) !important;-webkit-transform:scale(0.89) !important;transform-origin:0 0;-webkit-transform-origin:0 0;}

#icons-1.totalbusiness-box-with-icon-item, #icons-2.totalbusiness-box-with-icon-item {
    padding: 40px 30px 40px !important;
}

.totalbusiness-item-title {
    font-size: 21px !important;
}

.totalbusiness-page-title-wrapper .totalbusiness-page-title {
    font-size: 28px !important;
}

}

